Endpoint Vulnerability

Security Vulnerability CVE-2019-5801 for Google Chrome

Description

Incorrect eliding of URLs in Omnibox in Google Chrome on iOS prior to 73.0.3683.75 allowed a remote attacker to perform domain spoofing via a crafted HTML page.

Affected Products

Google Chrome

References

CVE-2019-5801,